<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tt/cmt/ttcmt4251m000" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Delete Merge Comments (ttcmt4251m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default">
                                 Use this session to delete comments that are added to the script in the target VRC by Component Merge Tool (CMT).</Paragraph>
		</AimSection>
	</HelpTopic>
	<Fields><FieldHelp ID="cmer"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Merge Code</Title>
			</Header>
			<FuncDesc>The merge code which uniquely identifies a <Link href="/baanerp/tt/glossary/glossary#100057" role="glossary">Merge</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="process.func"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Functions</Title>
			</Header>
			<FuncDesc>
                                 If this check box is selected, functions that are defined in the merge must be processed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="process.libr"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Libraries</Title>
			</Header>
			<FuncDesc>
                                 If this check box is selected, the libraries defined in the merge must be processed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="process.prog"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Program Scripts</Title>
			</Header>
			<FuncDesc>
                                 If this check box is selected, the program scripts defined in the merge must be processed.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
